<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'mk', version '4.4'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додај корисник во група';
$string['addgroupstogrouping'] = 'Додади група во групација';
$string['addgroupstogroupings'] = 'Додади/отстрани групи';
$string['adduserstogroup'] = 'Додади/избриши корисници';
$string['anygrouping'] = '[Било која групација]';
$string['backtogroupings'] = 'Назад во групации';
$string['backtogroups'] = 'Назад до групи';
$string['badnamingscheme'] = 'Мора да содржи точно еден \'@\' или еден \'#\' знак';
$string['byfirstname'] = 'По азбучен ред по име, презима';
$string['byidnumber'] = 'По азбучен ред по број на идентификација';
$string['bylastname'] = 'По азбучен ред по презиме, име';
$string['createautomaticgrouping'] = 'Создади автоматска групација';
$string['creategroup'] = 'Креирај група';
$string['creategrouping'] = 'Креирај групација';
$string['creategroupinselectedgrouping'] = 'Креирај група во групацијата';
$string['createingrouping'] = 'Групација на автоматски создадени групи';
$string['createorphangroup'] = 'Креирај самостојна група';
$string['databaseupgradegroups'] = 'Верзијата на групата е {$a}';
$string['defaultgrouping'] = 'Стандардно групирање';
$string['defaultgroupingname'] = 'Групација';
$string['defaultgroupname'] = 'Група';
$string['deleteallgroupings'] = 'Избришете ги сите групациу';
$string['deleteallgroups'] = 'Избришете ги сите групи';
$string['deletegroupconfirm'] = 'Дали сте сигурни дека сакате да ја избришете групата \'{$a}\'?';
$string['deletegrouping'] = 'Избриши групација';
$string['deletegroupingconfirm'] = 'Дали сте сигурни дека сакате да ја избришете групацијата \'{$a}\'? (Групите во групацијата нема да се избришат)';
$string['deletegroupsconfirm'] = 'Сигурни ли сте дека сакате да ги избришете овие групи?';
$string['deleteselectedgroup'] = 'Избриши ги избраните групи';
$string['editgroupingsettings'] = 'Измени ги параметрите за групацијата';
$string['editgroupsettings'] = 'Измени ги поставувањата за групате';
$string['encoding'] = 'Кодирање';
$string['enrolmentkey'] = 'Запишувачки клуч';
$string['erroraddremoveuser'] = 'Грешка при додавање/бришење на корисникот {$a} во група';
$string['erroreditgroup'] = 'Грешка во креирањето/освежувањето на групата {$a}';
$string['erroreditgrouping'] = 'Грешка во креирањето/освежувањето на групацијата {$a}';
$string['errorinvalidgroup'] = 'Грешка, невалидна група {$a}';
$string['errorselectone'] = 'Ве молиме одберете само една група пред да ја одберете оваа опција';
$string['errorselectsome'] = 'Ве молиме одберете една или повеќе групи пред да ја одберете оваа опција';
$string['eventgroupcreated'] = 'Групата е создадена';
$string['eventgroupdeleted'] = 'Групата е избришана';
$string['eventgroupingcreated'] = 'Групата е создадена';
$string['eventgroupingdeleted'] = 'Избришано групирање';
$string['eventgroupingupdated'] = 'Групата е ажурирана';
$string['eventgroupmemberadded'] = 'Членот е додаден во групата';
$string['eventgroupmemberremoved'] = 'Членот е отстранет од групата';
$string['eventgroupupdated'] = 'Групата е ажурирана';
$string['existingmembers'] = 'Постоечки членови: {$a}';
$string['group'] = 'Група';
$string['groupaddedsuccesfully'] = 'Група {$a} е успешно додадена';
$string['groupaddedtogroupingsuccesfully'] = 'Групата {$a->groupname} е успешно додадена во групацијата {$a->groupingname}';
$string['groupby'] = 'Создавај автоматски врз основа на';
$string['groupdescription'] = 'Опис за група';
$string['groupinfo'] = 'Информации за избраната група';
$string['groupinfomembers'] = 'Информации за избраните членови';
$string['groupinfopeople'] = 'Информации за избраните луге';
$string['grouping'] = 'Групација';
$string['grouping_help'] = 'Групацијата е збир од групи во еден курс. Ако одберете групација, учениците во групите од кои се состои групацијата ќе можат да работат заедно.';
$string['groupingaddedsuccesfully'] = 'Групацијата {$a} е успешно додадена';
$string['groupingdescription'] = 'Опис за групацијата';
$string['groupingname'] = 'Име на групацијата';
$string['groupingnameexists'] = 'Името за групација \'{$a}\' веќе постои во овој курс, ве молиме одберете друго.';
$string['groupings'] = 'Групации';
$string['groupingsection'] = 'Пристап до групација';
$string['groupingsection_help'] = 'Групацијата е збир на групи во еден курс. Ако одберете групација овде, само учениците во групите од кои се состои оваа групација ќе имаат пристап до одделот.';
$string['groupingsonly'] = 'Само групации';
$string['groupmember'] = 'Член на група';
$string['groupmemberdesc'] = 'Стандардна улога на член на група';
$string['groupmembers'] = 'Членови на група';
$string['groupmemberssee'] = 'Погледни ги членовите на групата';
$string['groupmembersselected'] = 'Членови на избраната група';
$string['groupmode'] = 'Режим на група';
$string['groupmodeforce'] = 'Присилен режим на група';
$string['groupmodeforce_help'] = 'Ако е овозможен присилен режим на група, тогаш групниот режим на курсот ќе се примени на секоја активност во курсот. Параметрите за групен режим во секоја активност потоа се игнорираат.';
$string['groupmy'] = 'Моја група';
$string['groupname'] = 'Име на група';
$string['groupnameexists'] = 'Името на групата \'{$a}\' веќе постои во овој курс, изберете друго.';
$string['groupnotamember'] = 'Жалам, Вие не сте член на таа група.';
$string['groups'] = 'Групи';
$string['groupscount'] = 'Групи ({$a})';
$string['groupsettingsheader'] = 'Групи';
$string['groupsgroupings'] = 'Групи &amp; групации';
$string['groupsinselectedgrouping'] = 'Групи во:';
$string['groupsnone'] = 'Нема групи';
$string['groupsonly'] = 'Само групи';
$string['groupspreview'] = 'Преглед на групи';
$string['groupsseparate'] = 'Одделни групи';
$string['groupsvisible'] = 'Видливи групи';
$string['grouptemplate'] = 'Група @';
$string['importgroups'] = 'Увези групи';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Оваа страница бара да имате овозможено Javascript.';
$string['members'] = 'Членови по група';
$string['membersofselectedgroup'] = 'Членови на:';
$string['mygroups'] = 'Моите групи';
$string['namingscheme'] = 'Шема на именување';
$string['newgrouping'] = 'Нова групација';
$string['newpicture'] = 'Нова слика';
$string['noallocation'] = 'Нема распределба';
$string['nogrouping'] = 'Нема групација';
$string['nogroups'] = 'Во овој курс сеуште нема поставени групи';
$string['nogroupsassigned'] = 'Нема доделени групи';
$string['nopermissionforcreation'] = 'Не може да се создаде групата "{$a}" бидејќи ја немате потребната дозвола';
$string['nosmallgroups'] = 'Спречи ја последната мала група';
$string['notingroup'] = 'Игнорирај ги корисниците во групите';
$string['notingrouping'] = '[Не е во групација]';
$string['nousersinrole'] = 'Нема соодветни корисници во одбраната улога';
$string['numgroups'] = 'Број на групи';
$string['nummembers'] = 'Членови по група';
$string['othergroups'] = 'Други групи';
$string['overview'] = 'Краток преглед';
$string['potentialmembers'] = 'Потенцијални членови: {$a}';
$string['potentialmembs'] = 'Потенцијални членови';
$string['printerfriendly'] = 'Поглед спремен за печатење';
$string['random'] = 'Произволно';
$string['removefromgroup'] = 'Отстрани го корисникот од групата {$a}';
$string['removefromgroupconfirm'] = 'Дали навистина сакате да го отстраните корисникот "{$a->user}" од групата "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Избриши група од групацијата';
$string['removegroupingsmembers'] = 'Отстрани ги сите групи од групациите';
$string['removegroupsmembers'] = 'Отстрани ги сите членови на групата';
$string['removeselectedusers'] = 'Избриши ги избраните корисници';
$string['selectfromgroup'] = 'Одбери членови од групата';
$string['selectfromgrouping'] = 'Избери членови на групацијата';
$string['selectfromrole'] = 'Одбери членови со улога';
$string['showgroupsingrouping'] = 'Покажи групи во групацијата';
$string['showmembersforgroup'] = 'Покажи членови од група';
$string['toomanygroups'] = 'Недоволно корисници за распределба по овој број на групи - има само {$a} корисници во избраната улога.';
$string['usergroupmembership'] = 'Членството на одбраниот корисник:';
