<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mk', version '4.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Прифати и додади во контакти';
$string['addcontact'] = 'Додаj контакт';
$string['addcontactconfirm'] = 'Дали сте сигурни дека сакате да го додадете {$a} во вашите контакти?';
$string['addtofavourites'] = 'Означи разговор';
$string['addtoyourcontacts'] = 'Додади во контакти';
$string['addtoyourcontactsandmessage'] = 'Додади во контакти и испрати порака';
$string['ago'] = 'пред {$a}';
$string['allusers'] = 'Сите пораки од сите корисници';
$string['backto'] = 'Назад до {$a}';
$string['backupmessageshelp'] = 'Ако е овозможено, тогаш непосредните пораки ќе бидат вклучени во автоматските копии на САЈТОТ';
$string['blockcontact'] = 'Блокирај контакт';
$string['blockedusers'] = 'Блокирани корисници';
$string['blocknoncontacts'] = 'Спречи ги оние кој не се во мојте контакти да ме контактираат';
$string['blockuser'] = 'Блокирај корисник';
$string['blockuserconfirm'] = 'Дали сте сигурни дека сакате да го блокирате {$a}?';
$string['blockuserconfirmbutton'] = 'Блокирај';
$string['cancelselection'] = 'Откажи избирање на порака';
$string['cantblockuser'] = 'Неможеш да го блокираш {$a} бидејќи има привилегија да испраќа пораки до сите корисници.';
$string['contactableprivacy'] = 'Прифаќај пораки од:';
$string['contactableprivacy_coursemember'] = 'Мојте контакти и сите учесници во мојте курсеви';
$string['contactableprivacy_onlycontacts'] = 'Само мојте контакти';
$string['contactableprivacy_site'] = 'Било кој на оваа страница';
$string['contactblocked'] = 'Контактот е блокиран';
$string['contactrequests'] = 'Барање за контакт';
$string['contactrequestsent'] = 'Испратено барање за контакт';
$string['contacts'] = 'Контакти';
$string['decline'] = 'Одбиј';
$string['defaultmessageoutputs'] = 'Параметри за известувања';
$string['deleteallconfirm'] = 'Дали сте сигурни дека сакате да го избришете овој разговор? Ова нема да го избрише и за другите учесници.';
$string['deleteallmessages'] = 'Избриши ги сите пораки';
$string['deleteallselfconfirm'] = 'Дали сте сигурни дека сакате да го избришете овој приватен разговор?';
$string['deleteconversation'] = 'Избриши разговор';
$string['deleteforeveryone'] = 'Избриши за мене и за сите останати';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Дали сте сигурни дека сакате да ги избришете избраните пораки?';
$string['deleteselectedmessages'] = 'Избриши ги избраните пораки';
$string['deleteselectedmessagesconfirm'] = 'Дали сте сигурни дека сакате да ги избришете избраните пораки? Ова нема да ја избрише пораката за другите учесници во разговорот.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Дали сте сигурни дека сакате да ги избришете избраните лични пораки?';
$string['disableall'] = 'Оневозможи ги известувањата';
$string['disabled'] = 'Пораките се оневозможени';
$string['disallowed'] = 'Не е дозволено';
$string['editmessages'] = 'Уреди пораки';
$string['emailtagline'] = 'Ова е копија од пораката која ви е испратена на "{$a->sitename}". Одете на {$a->url} за да одговорите.';
$string['enabled'] = 'Овозможено';
$string['errorconversationdoesnotexist'] = 'Разговорот не постои';
$string['errormessagetoolong'] = 'Пораката е долга повеќе од дозволеното.';
$string['eventgroupmessagesent'] = 'Испратена е групна порака';
$string['groupconversations'] = 'Групни';
$string['groupinfo'] = 'Информација за група';
$string['individualconversations'] = 'Приватни';
$string['info'] = 'Информации за корисникот';
$string['isnotinyourcontacts'] = '{$a} не е во твојата листа со контакти';
$string['loadmore'] = 'Вчитај повеќе';
$string['loggedin'] = 'Приклучен';
$string['loggedoff'] = 'Исклучен';
$string['message'] = 'Порака';
$string['messagecontactrequest'] = '{$a->user} побара да ве додаде во листата со контакти. Посети ја страната <a href="{$a->url}">барања за контакти</a> за да одговорите на барањето';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Барање за контакт од {$a->user}';
$string['messagecontentaudio'] = 'Аудио';
$string['messagecontentimage'] = 'Склика';
$string['messagecontentmultimediageneral'] = 'Друг вид на формат';
$string['messagecontentvideo'] = 'Видео';
$string['messagedrawerviewconversation'] = 'Разговор со {$a}';
$string['messagedrawerviewgroupinfo'] = 'Детали за група {$a}';
$string['messageoutputs'] = 'Додатоци за известување';
$string['messagepreferences'] = 'Параметри за пораките';
$string['messages'] = 'Пораки';
$string['messagesselected:'] = 'Избрани пораки:';
$string['messagetextrequired'] = 'Внеси текст во пораката';
$string['mutedconversation'] = 'Занемен разговор';
$string['newmessage'] = 'Нова порака';
$string['newonlymsg'] = 'Покажи само нови';
$string['nocontactrequests'] = 'Нема барања за контакти';
$string['nocontacts'] = 'Нема контакти';
$string['nocontactsgetstarted'] = 'Нема контакти';
$string['nofavourites'] = 'Нема означени разговори';
$string['noframesjs'] = 'Верзија без рамки и JavaScript';
$string['nogroupconversations'] = 'Нема групни разговори';
$string['noindividualconversations'] = 'Нема приватни разговори';
$string['nomessagesfound'] = 'Ниедна порака не беше пронајдена';
$string['nonotifications'] = 'Немате известувања';
$string['noparticipants'] = 'Нема учесници';
$string['notificationdatahasnotbeenmigrated'] = 'Вашите известувања се привремено недостапни поради ажурирање на инфраструктурата за известувања. Ве молиме почекајте додека трае миграцијата.';
$string['notificationpreferences'] = 'Параметри за известувања';
$string['notifications'] = 'Известувања';
$string['numparticipants'] = '{$a} учесници';
$string['offline'] = 'Офлајн';
$string['online'] = 'Онлајн';
$string['otherparticipants'] = 'Други учесници';
$string['participants'] = 'Учесници';
$string['privacy'] = 'Приватност';
$string['privacy:export:conversationprefix'] = 'Разговор:';
$string['privacy:metadata:core_favourites'] = 'Разговорот е означен од';
$string['privacy:metadata:message_conversation_members'] = 'Листа на корисници во разговорот';
$string['privacy:metadata:notifications'] = 'Известувања';
$string['privacy:metadata:notifications:fullmessage'] = 'Целосно известување';
$string['privacy_desc'] = 'Може да ограничите кој може да ве контактира';
$string['processorsettings'] = 'Параметри процесор';
$string['removecontact'] = 'Избриши контакт';
$string['removecontactconfirm'] = 'Дали сте сигурни дека сакате да го избришете корисникот {$a} од контактите?';
$string['removefromfavourites'] = 'Од-означи разговор';
$string['searchcombined'] = 'Пребарувај луѓе и пораки';
$string['searchforuser'] = 'Пребарувај корисници';
$string['searchforuserorcourse'] = 'Пребарувај курс или корисници';
$string['searchmessages'] = 'Пребарувај пораки';
$string['seeall'] = 'Види ги сите';
$string['selectmessagestodelete'] = 'Избери пораки за бришење';
$string['selectnotificationtoview'] = 'Изберете известување од листата со известувања за да видите повеќе информации';
$string['selfconversation'] = 'Личен простор';
$string['selfconversationdefaultmessage'] = 'Зачувувајте драфт пораки, линкови, забелешки итн. за да можете подоцна да пристапите до нив.';
$string['send'] = 'Испрати';
$string['sendbulkmessage'] = 'Испрати порака до {$a} лица';
$string['sendbulkmessagesent'] = 'Пораката е испратена до {$a} луѓе';
$string['sendbulkmessagesentsingle'] = 'Пораката е испратено до една личност';
$string['sendbulkmessagesingle'] = 'Испрати порака до едно лице';
$string['sender'] = '{$a}:';
$string['sendmessage'] = 'Пратете порака';
$string['sendmessageto'] = 'Пратете порака до {$a}';
$string['sendmessagetopopup'] = 'Пратете порака до {$a} - нов прозорец';
$string['settings'] = 'Параметри';
$string['togglenotificationmenu'] = 'Вклучи мени за известувања';
$string['totalconversations'] = 'Вкупно {$a} разговори';
$string['unabletomessage'] = 'Неможете да испратите порака до овој корисник';
$string['unblock'] = 'Одблокирај';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unblockuser'] = 'Одблокирај корисник';
$string['unblockuserconfirm'] = 'Дали сте сигурни дека сакате да го одблокирате {$a}?';
$string['unknownuser'] = 'Непознат корисник';
$string['unreadconversations'] = 'Имате {$a} непрочитани разговори';
$string['unreadmessages'] = 'Имате {$a} непрочитани пораки';
$string['unreadnewgroupconversationmessage'] = 'Нова порака од {$a->name} во разговорот {$a->conversationname}';
$string['unreadnewmessage'] = 'Нова порака од {$a}';
$string['unreadnotification'] = 'Непрочитани известувања: {$a}';
$string['unreadnotifications'] = 'Имате {$a} непрочитани известувања';
$string['useentertosend'] = 'Корисни Ентер за испраќање';
$string['userwouldliketocontactyou'] = '{$a} сака да ве контактира';
$string['viewfullnotification'] = 'Погледни го целосно известувањето';
$string['viewmessageswith'] = 'Види ги пораките со {$a}';
$string['viewnotificationresource'] = 'Оди до: {$a}';
$string['viewunreadmessageswith'] = 'Види ги непрочитаните пораките со {$a}';
$string['wouldliketocontactyou'] = 'Сака да ве контактира';
$string['writeamessage'] = 'Напиши порака...';
$string['you'] = 'Вие:';
$string['youhaveblockeduser'] = 'Го имате блокирано овој корисник.';
