<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'mk', version '4.4'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'За нас';
$string['aboutfeedbacktext'] = 'Ако имате каков било фидбек или идеи за нови опции, не двоумете се да оставите објава на {$a->aboutlink} или да ни испратите е-пошта до {$a->aboutmail}.<br /><br />';
$string['abouttext'] = 'Овој плагин е развиен од Матијас Швабе (Matthias Schwabe) и е дел од сет плагини поврзани со беџеви на Moodle.<br />Другите плагини од овој сет се {$a->badgeenrol}, {$a->badgepool} и {$a->recentbadges}.';
$string['accessgranted'] = 'Ги добивте сите потребни беџеви за страници за да се запишете на овој курс!';
$string['autoenrol'] = 'Автоматски запишете се кога е доделен беџот.';
$string['badgeenrol:config'] = 'Додадете и конфигурирајте пример за плагин за запишување на значка';
$string['badgeenrol:manage'] = 'Менаџирајте верзија на плагин за запишување со беџеви';
$string['badgeenrol:unenrol'] = 'Отпишете учесници кога се запишани со плагин за запишување со беџеви';
$string['badgeenrol:unenrolself'] = 'Одјавете се од курс кога ќе се запишете со додаток за запишување на значки';
$string['donationtext'] = 'Ако ви се допаѓа овој плагин и сакате да ја поддржите мојата работа, слободно користете го ова копче за донации на Paypal:';
$string['enrolinfo'] = 'Потребен/и ви е/се следниов/ве беџ/еви на страницата за да се запишете на овој курс:';
$string['enrolme'] = 'Запиши ме';
$string['issuedateformat'] = 'Ден.месец.година';
$string['issuedatetext'] = 'издадено на';
$string['nobadgesconfigured'] = 'Не се конфигурирани значајни значки на страницата за запишување на значки. Ве молиме, контактирајте го администраторот на курсот.';
$string['nobadgesfound'] = 'Не се пронајдени достапни беџеви на страницата.';
$string['plugindirectory'] = 'Страница на со именик на Moodle плагин';
$string['pluginname'] = 'Запишување со беџ';
$string['role'] = 'Стандардна доделена улога';
$string['selectbadges'] = 'Потребни беџеви за запишување';
$string['unenrol'] = 'Отпишете корисник';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
