<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'mk', version '4.4'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Додадете често користен коментар';
$string['addcriterion'] = 'Додадете критериум';
$string['clicktoedit'] = 'Кликни за да уредиш';
$string['clicktoeditname'] = 'Кликни за да го промениш името на критериумот';
$string['comments'] = 'Често користени коментари';
$string['commentsdelete'] = 'Избриши коментар';
$string['commentsempty'] = 'Кликни за да го уредиш коментарот';
$string['commentsmovedown'] = 'Помести надолу';
$string['commentsmoveup'] = 'Помести нагоре';
$string['confirmdeletecriterion'] = 'Сигурни ли сте дека сакате да ја избришете оваа ставка?';
$string['confirmdeletelevel'] = 'Сигурни ли сте дека сакате да го избришете ова ниво?';
$string['criterion'] = 'Критериум';
$string['criteriondelete'] = 'Избриши критериум';
$string['criterionempty'] = 'Кликни за да го уредиш критериумот';
$string['criterionmovedown'] = 'Помести надолу';
$string['criterionmoveup'] = 'Помести надолу';
$string['criterionname'] = 'Име на критериум';
$string['description'] = 'Опис';
$string['descriptionstudents'] = 'Опис за студенти';
$string['err_nocomment'] = 'Коментарот не може да биде празен';
$string['err_nodescription'] = 'Описот на ученик не може да биде празен';
$string['err_noshortname'] = 'Името на критериумот не може да биде празно';
$string['err_shortnametoolong'] = 'Критериумот за име е да има помалку од 256 карактри';
$string['name'] = 'Име';
$string['outof'] = 'Поени од {$a}';
$string['regradeoption0'] = 'Не означувај за повторно оценување';
$string['regradeoption1'] = 'Означи за повторно оценување';
$string['save'] = 'Зачувај';
$string['saveguidedraft'] = 'Зачувај како нацрт';
$string['score'] = 'резултат';
