<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'mk', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Публика';
$string['audienceadmins'] = 'Moodle администратори';
$string['audiencestudents'] = 'Ученици';
$string['coursename'] = 'Име';
$string['emailalert'] = 'Известувања на Е-пошта';
$string['licence_link'] = 'licenses';
$string['mobilenotificationsenabled'] = 'Овозможени известувања на мобилен ({$a})';
$string['name'] = 'Име';
$string['next'] = 'Следно';
$string['no'] = 'Не';
$string['none'] = 'Ниедно';
$string['operation'] = 'Акции';
$string['postaladdress'] = 'Поштенска адреса';
$string['registeredcourses'] = 'Регистрирани курсеви';
$string['registeredsites'] = 'Регистрирани сајтови';
$string['registrationconfirmed'] = 'Регистрацијата на сајтот е потврдена';
$string['registrationinfo'] = 'Информации за регистрација';
$string['renewregistration'] = 'Обнови ја регистрацијата';
$string['resourcesnumber'] = 'Број на ресурси ({$a})';
$string['restartregistration'] = 'Почни одново со регистрација';
$string['search'] = 'Барај';
$string['sendfollowinginfo'] = 'Повеќе информации';
$string['sent'] = '...завршено';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Целосното име на администраторот на сајтот.';
$string['sitecountry'] = 'Држава';
$string['sitecountry_help'] = 'Државата во која се наоѓа вашата организација';
$string['sitedesc'] = 'Опис';
$string['sitegeolocation'] = 'Геолокација';
$string['sitelang'] = 'Јазик';
$string['sitename'] = 'Име';
$string['siteregistrationupdated'] = 'Регистрацијата на сајтот е ажурирана';
$string['siteversion'] = 'Верзија на Moodle';
$string['siteversion_help'] = 'Moodle верзијата на овој сајт.';
$string['subject'] = 'Предмет';
$string['type'] = 'Рекламирано / Споделено';
$string['unregister'] = 'Одрегистрирај';
$string['update'] = 'Ажурирај';
$string['usersnumber'] = 'Број на корисници ({$a})';
$string['wrongtoken'] = 'Регистрацијата е неуспешна од непознати причини (можеби е до мрежата). Ве молиме обидете се повторно.';
