<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'mk', version '4.4'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['featuredisabled'] = 'Додатокот за инсталирање на додатоци е оневозможен.';
$string['installaddon'] = 'Инсталирај додаток!';
$string['installaddons'] = 'Инсталирај додатоци';
$string['installfromrepo'] = 'Инсталирај додатоци од Moodle директориумот за додатоци';
$string['installfromzip'] = 'Инсталирај додаток од ZIP датотека';
$string['installfromzipfile'] = 'ZIP пакет';
$string['installfromziprootdir'] = 'Преименувај го главниот директориум';
$string['installfromzipsubmit'] = 'Инсталирај додаток од ZIP датотека';
$string['installfromziptype'] = 'Вид на додаток';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheckrepeat'] = 'Провери уште еднаш';
$string['permcheckresultno'] = 'Локацијата за видот на додатокот <em>{$a->path}</em> не е достапна за запишување';
$string['permcheckresultyes'] = 'Локацијата за видот на додатокот <em>{$a->path}</em> е достапна за запишување';
$string['pluginname'] = 'Инсталирање на додаток';
$string['privacy:metadata'] = 'Додатокот за инсталирање на додатоци не зачувува лични податоци.';
